/* IMAGE ALIGN SET UP AND CAPTIONS FOR WORDPRESS */

.alignnone
{
	margin:5px 20px 20px 0
}

.aligncenter,div.aligncenter
{
	display:block;
	margin:5px auto
}

.alignright
{
	float:right;
	margin:5px 0 20px 20px
}

.alignleft
{
	float:left;
	margin:5px 20px 20px 0
}

.aligncenter
{
	display:block;
	margin:5px auto
}

a img.alignright
{
	float:right;
	margin:5px 0 20px 20px
}

a img.alignnone
{
	margin:5px 20px 20px 0
}

a img.alignleft
{
	float:left;
	margin:5px 20px 20px 0
}

a img.aligncenter
{
	display:block;
	margin-left:auto;
	margin-right:auto
}

.wp-caption
{
	background:#fff;
	border:1px solid #f0f0f0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center
}

.wp-caption.alignnone
{
	margin:5px 20px 20px 0
}

.wp-caption.alignleft
{
	margin:5px 20px 20px 0
}

.wp-caption.alignright
{
	margin:5px 0 20px 20px
}

.wp-caption img
{
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto
}

.wp-caption p.wp-caption-text
{
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px
}



ol li
{
	list-style:outside decimal
}

ul li
{
	list-style:outside disc
}


@font-face {
    font-family: 'museo_slab500';
    src: url('fonts/Museo_Slab_500_2-webfont.eot');
    src: url('fonts/Museo_Slab_500_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Museo_Slab_500_2-webfont.woff2') format('woff2'),
         url('fonts/Museo_Slab_500_2-webfont.woff') format('woff'),
         url('fonts/Museo_Slab_500_2-webfont.ttf') format('truetype'),
         url('fonts/Museo_Slab_500_2-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;

}






/* GENERAL STYLES */

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color:#171717;
	background:#f9f9f9 url(../images/bg-texture-white.jpg) no-repeat center center fixed;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size:cover;
}

h1, h2, h3, h4, h5, h6, .button, .gform_wrapper label  {
	font-weight:300;
	font-family: 'museo_slab500';
	
	
}



/* a {
		-webkit-transition:0.2s;
	-moz-transition:0.2s;
	-o-transition:0.2s;
	transition:0.2s;
} */

a {

	color:#171717;
	text-decoration: none;
	border-bottom:1px solid #b5491a;
}

a:hover {
	color:#b5491a;
}

p {
	line-height:1.7em;
}

h1, h2, h3, h4, h5, h6 {
	line-height:1.5em;
}

.button {
	padding:20px 30px;
	display: inline-block;
	text-transform: uppercase;
	border:none;
	background: #ccc;
}


.black a {
	color:#fff;
}

.black a:hover {
	color:#b5491a;
}

.white {
	background: #fff;
}

.lightgrey {
	background: #eceaea url(../images/bg-texture-white.jpg) top left repeat;}


.darkgrey {
	background:#d2d2d2;
}

.black {
	background:#171717 url(../images/bg-texture-black.jpg) top left repeat;
	color:#fff;
}

.orange{
	background:#b5491a;
	color:#fff;
}


.button em {
font-style:normal;

}

.button {
	font-style: normal;
}

a.button:hover {
	color:#fff;
}

a.button:hover em, .button:hover em {
	border-bottom:1px solid #fff;

}


.nav-mobile {
	display: none;
}

body.menu-open .nav-main {
position: absolute;
left: 0;
top: -200px;
width: 100%;
z-index: 2;
/* padding: 40px 40px 0 40px; */
background: #ededed;
height:202px
	
}

body.menu-open .header {
	margin-top:200px;
}

body.menu-open .header .row, 
body.menu-open .header {
	overflow: visible;
}



input.gform_button:before {
	font-family: "FontAwesome";
	content:"\f1ed";
}


a.logo {
	text-decoration: none;
	display: block;
	float:left;
	background: url('../images/logo.png') no-repeat 0 0;
	width:202px;
	height:163px;
	background-size:202px 163px;
	text-indent: -9999em;
	border-bottom:0;
}




@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
    
    a.logo{
	  	background-image:url('../images/logo@2x.png');
    }

}


.header {
	height:65px;
	line-height:65px;
	text-transform: uppercase;
	letter-spacing: 0.15em;
}

.header span {
	font-weight: bold;
}

.header .span_5 a {
	color:#171717;
	text-decoration: none;
	border:0;
}


.nav-main ul {
	padding:0;
	margin:0;
	height:65px;
	line-height:65px;
	text-align: right;
}

.nav-main li {
	list-style: none;
	display: inline-block;
	margin-right:-4px;
}

.nav-main a {
	border-bottom:0;
	margin:0 0 0 20px;

}

blockquote {
	font-size: 1.2em;
	margin:0;
	padding:0;
	font-style:italic;
	font-family: 'museo_slab500' Times;
}



.title [class*=span_] {
	padding-top:30px;
	padding-bottom:30px;
}


.home .title [class*=span_] {
	padding-top:0;
	padding-bottom:0;
}



.title .intro-copy {
	width: 60%;
	float: right;
	position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


.title a.logo {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}


.title .intro-copy span {
	display: block;
	width: 100%;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 20px;
}



.title .intro-copy span a:hover  {
	color:#b5491a;
	border-bottom:1px solid #b5491a;
}

.title .intro-copy h1 {
	line-height:1.5em;
}

.title .intro-copy h2 {
	font-size: 24px;
	margin-bottom: 40px;
}


/* .map {
	background:url('../images/map_aus.jpg') no-repeat ; 	
	background-size: cover;
} */

.map {
	overflow: hidden;
	padding:0;
	position: relative;

}

.map a {
	position: absolute;
	opacity: 0;
	-webkit-transition: all .25s ease; /* Safari and Chrome */
    -moz-transition: all 0.25s  ease; /* Firefox */
    -ms-transition: all 0.25s  ease; /* IE 9 */
    -o-transition: all 0.25s  ease; /* Opera */
    transition: all 0.25s ease;
    margin:-28px 0 0 -150px;
    z-index: 2;
    top:50%;
    left:50%;
    text-transform: none;
    font-size: 24px;
    
}

.map:hover a {
	opacity: 1;
}

.map h2 {
	position: absolute;
	z-index: 2;
	text-align: center;
	margin-left:-20%;
	left:50%;
	margin-top:-72px;
	top:50%;
	text-transform:none;
}




.map img {
	position: relative;
	z-index: 1;
	-webkit-transition: all .25s ease; /* Safari and Chrome */
    -moz-transition: all 0.25s  ease; /* Firefox */
    -ms-transition: all 0.25s  ease; /* IE 9 */
    -o-transition: all 0.25s  ease; /* Opera */
    transition: all 0.25s ease;
    width:110%!important;
}

.map:hover img {
	-webkit-transform:scale(1.5) rotate(5deg); /* Safari and Chrome */
    -moz-transform:scale(1.5) rotate(5deg)); /* Firefox */
    -ms-transform:scale(1.5) rotate(5deg); /* IE 9 */
    -o-transform:scale(1.5) rotate(5deg); /* Opera */
     transform:scale(1.5) rotate(5deg);
}


/* .content em {
	color:#999999;
	font-size: 0.8em;
	line-height: 0.8em;
} */


h3 {
	font-size: 25px;
	
}


.donate .span_5 p {width: 80%;}


.donate [class*=span_], .footer [class*=span_] {
	padding:40px 100px;
}

.content [class*=span_] {
	padding:60px 100px;
}







.gform_validation_container {
	display: none;
}

.gform_wrapper {

	width:70%;
}

.gform_wrapper ul {
	margin:0;
	padding:0;
}


.gform_wrapper ul.gfield_radio {
	margin:20px 0 0 0;
}

.gform_wrapper li {
	list-style: none;
	float:left;
	width:100%;
	margin:0 0 20px 0;
}

.gform_wrapper li#field_1_5 {
	margin:0 0 5px 0;
}


.gform_wrapper li label {
	font-size: 16px;
	margin: 0 0 5px 0;
	width: 100%;
	float: left;
}

.gform_wrapper li span {
	color:#b5491a;
	margin:0 0 0 10px;
}

.gform_wrapper li input.large {
	width:100%;
}


.gform_wrapper li input.medium {
	width:75%;
}

.gform_wrapper li input.small {
	width:50%;
}


.gform_wrapper li input[type=text], .gform_wrapper li input[type=email], .gform_wrapper li input[type=tel], .gform_wrapper li textarea  {
	background: #fff;
	border:0;
	padding:7px 10px;
}


.gform_wrapper li#field_1_11 {
	position: relative;
}


.gform_wrapper li#field_1_11 input {
	width: 90px;
	padding: 20px;
	margin-left: 30px;
	font-size: 1.5em;
}

.gform_wrapper li#field_1_11:before {
	font-family: "FontAwesome";
	content: "\f155";
	position: absolute;
	font-size: 3em;
	top: 50%;
}

.gform_wrapper li#field_1_11:after {
	content: "AUD";
	position: absolute;
	top: 48px;
	left: 130px;
	font-size: 1.5em;

}


.gform_wrapper li#field_1_12 .gfield_required, .gform_wrapper li#field_6_12 .gfield_required{
	display: none;
}



.gform_wrapper li#field_1_12 li label, .gform_wrapper li#field_3_12 li label {
	text-transform: none;
	font-size: 14px;
	color:#666;
	float:left;
	width:80%;
	margin: 3px 10px 0 0;
}


.gform_wrapper li#field_1_12 input[type=checkbox], .gform_wrapper li#field_3_12 input[type=checkbox] {
	
	padding:10px;
	border:none;
	background: #fff;
	float:left;
	margin:6px 10px 0 0;
}




.footer .span_5 {
	padding:40px 30px;
}


.home .slider-copy {
	padding:40px 0;
}


li {
	margin-bottom:1em;
}



/*

.span_7 {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}


.flexslider {

			position: relative;
			top: 50%;
			-webkit-transform: translateY(-50%);
			-ms-transform: translateY(-50%);
			transform: translateY(-50%);
		}

*/




.single-post .title h2 {
	font-size: 2em;
}





.slider-copy {
	/*width: 60%;*/
	width:100%;
	float:left;
	margin-right:10%;

}

.slider-copy h4 {
	font-size: 24px;
	text-transform: none;
	color:#555;
}


.home .slider-copy {
	padding:0;
}




.slider-copy a {
	text-transform: uppercase;
}


.slider-image {
	width:30%;
	float:left;
	padding-top: 60px;
}


.donate .span_7:hover .flex-prev {
	opacity: 1; left: -60px; 
}
.donate .span_7:hover .flex-next { 
	opacity: 1; right: -60px; 
	
}



.footer img {
	float:left;
	margin:30px 5% 0 0;
	width:45%;
}


.nav-sub {
	width: 50%;
	float: right;
	margin-top:30px;
}

.nav-sub ul {
	float: left;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

.nav-sub li {
	list-style: none;
	margin: 0 10% 10px 0;
	float: left;
	width: 40%;
}

.nav-sub a {
	border-bottom:0;
}

.nav-sub a:hover {
	border-bottom:1px solid #b5491a;
}

.current_page_item a {
	color:#b5491a;;
}





/* NEWS ARCHIVES AND SINGLE */


.post {
	margin-top:60px;
}

.single-post .post {
	margin-top:0;
}


#respond textarea {
	line-height: normal;
}

.comment-body p{margin-left:70px}
.reply{text-align:right}
.commentlist ul.children li{border-top:2px solid #efefef;border-bottom:none;padding:60px 0 20px}
div#comments{float:left;width:100%}
#respond{float:left;width:100%;margin-top:20px}

ol.commentlist{padding:0;margin:0}
ol.commentlist li{list-style:none;border-bottom:2px solid #efefef;margin:20px 0;padding:20px 0}
ol.commentlist li:before {
	content:"";
}

.single-post .comment-author img{height:50px;width:50px;float:left;margin-right:20px;
	
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	

}


.single-post .comment-meta{font-size:.8em;font-weight:400;text-transform:uppercase}
.single-post .fn{font-style:normal;font-weight:600;font-size:1.2em;text-transform: none;}
.single-post .says{display:none}

.comment-list a, .reply a {
	color:#5c4082;
}

.comment-metadata a {
	color:#545454;
	text-decoration: none;
	cursor: default;
	text-transform: none;
	border-bottom:0;
}



#respond input[type=text], #respond textarea {

	width: 70%;
	
}



#respond textarea {
	height:150px;
	width:100%;
}

#respond h3 {
	margin-bottom:20px;
}



#respond small {
	margin-left:10px;
	color:#999;
}




.footer {
	font-weight: 300;
}

.footer h5 {
	font-size:16px;
	text-transform: uppercase;

}

.footer .post {
	width:45%;
	float:left;
	margin:0 5% 0 0;
}



.footer .post:last-child {
	margin:0;
}









.gform_wrapper .gfield_radio  {
	margin-top:20px;
	float:left;
	font-family:"Open-sans" sans-serif;
}

.gform_wrapper .gfield_radio li label {
	float: left;
	font-size: 11px;
	text-transform: none;
	color: #666;
	width: 90%;
	margin-left: 2%;
	
}

#field_1_14 {
	margin-top:30px;
}


.gform_wrapper .gfield_radio li input[type=text] {
		width: 90%;
	margin-left: 2%;
	float: left;
	font-size: 11px;
	margin-top:-5px;
	background: none;
		font-family: 'museo_slab500';
		font-size: 11px;
		padding: 10px 0;
		color:#666;
}	

.gform_wrapper .gfield_radio li {
	margin:0 0 5px 0;
}

.gform_wrapper .gfield_radio li input:focus {
	background: #fff;
	padding: 10px;
}


input[type=checkbox], input[type=radio] {

	float:left;
}




.page-id-157 .comments {
	padding:0;
	max-height: 700px!important;
}


.page-id-157 .maps {
	padding:0;
	max-height: 820px!important;
}


.gravity-form-google-map  {
	height:820px!important;

}


.gmsc {
	margin:0!important;
}



.page-id-157 .quote {

	padding: 60px 100px;
	text-transform: uppercase;
	color: #999;
} 

.gm-style-iw {
	max-width:250px;
	text-transform: uppercase;
	color: #999;
}

.page-id-157 .quote h2, .gm-style-iw h2 {
	width:100%;
	color:#b5491a;
	font-size:25px;
	text-transform: none;
	margin:0;
}

.gm-style-iw h2 {
	font-size: 18px;
}

.page-id-157 .quote h2:before, .gm-style-iw h2:before {
	font-family: FontAwesome;
	content:"\f10d";
	padding-right:10px;
	opacity: 0.3;
	
}

.page-id-157 .quote h2:after, .gm-style-iw h2:after {
	font-family: FontAwesome;
	content:"\f10e";
	padding-left:10px;
	opacity: 0.3;
}


.page-id-157 .quote div, .gm-style-iw div  {
	line-height:1em!important; 
	overflow:visible!important; 
	white-space:normal!important;
}


.page-id-157 .quote hr {
	margin:40px 0;
}


.page-id-157 .quote h3,
.page-id-157 .quote p {
	margin:0;
}






.gform_wrapper ul.gfield_radio li input[type="radio"]:checked+label, .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked+label {
	font-weight: normal;
}





.search-results hr {
	border:none;
	height:1px;
	background: #666;
	margin:20px 0;
}

.search-results .lightgrey h2 {
	margin-bottom:0;
	text-transform:uppercase;
}

.search-results .lightgrey h2 span {
	text-transform: uppercase;
}


.search-results .lightgrey p {
	margin-top:0;
}

.search-results form {
	margin-bottom:20px;
}

.search-results input[type=search], .search-no-results input[type=search] { 
border: none;
margin-right: -4px;
padding: 10px;
}


.search-results button, .search-no-results button {
padding: 10px 30px;
border: 1px solid #B54915;
}


.search-results .numbers {
	background: rgba(255,255,255,0.5);
	display: inline-block;
	float:left;
	width:60px;
	height:60px!important;
	font-size: 2em;
	border:3px solid #B54915;
	color:#B54915;
	font-weight: bold;
	border-radius: 50%;
	line-height: 56px;
	text-align: center;
	max-width: 20%;
	font-family: 'museo_slab500';
}


.search-results .holder {
max-width: 80%;
display: inline-block;
margin-left: 5%;
width: 100%;
}

.search-results .type-electorates {
	margin:40px 0;
	position: relative;
}

.search-results .email {
position: absolute;
top: 25px;
right: 0;
padding: 10px 30px
}

.search-results .holder a.button {
	padding:10px 30px;
}

.search-results .type-electorates:last-child {
	margin:0;
}

.search .title .intro-copy h1 {
	max-width: 300px;
}
